Bug 884818 - [abrt] rapidsvn-0.12.1-1.fc17: wxMBConv::FromWChar: Process /usr/bin/rapidsvn was killed by signal 11 (SIGSEGV)
Summary: [abrt] rapidsvn-0.12.1-1.fc17: wxMBConv::FromWChar: Process /usr/bin/rapidsvn...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rapidsvn
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:04a14aa46f632eabe1eeba3ab43...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 18:59 UTC by Vadim
Modified: 2013-04-22 18:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-22 18:42:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (152.02 KB, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: build_ids (5.33 KB, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: cgroup (128 bytes, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: core_backtrace (145.00 KB, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: dso_list (12.67 KB, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: environ (1.34 KB, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: maps (39.66 KB, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: open_fds (539 bytes, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2012-12-06 19:00 UTC, Vadim
no flags Details
File: var_log_messages (315 bytes, text/plain)
2012-12-06 19:01 UTC, Vadim
no flags Details
File: smolt_data (3.24 KB, application/octet-stream)
2012-12-06 19:01 UTC, Vadim
no flags Details
File: xsession_errors (217 bytes, application/octet-stream)
2012-12-06 19:01 UTC, Vadim
no flags Details

Description Vadim 2012-12-06 18:59:57 UTC
Description of problem:
I try replace subfolder in parent folder

Version-Release number of selected component:
rapidsvn-0.12.1-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        rapidsvn
crash_function: wxMBConv::FromWChar
executable:     /usr/bin/rapidsvn
kernel:         3.6.8-2.fc17.i686.PAE
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 wxMBConv::FromWChar at src/common/strconv.cpp:282
 #1 wxMBConv::WC2MB at src/common/strconv.cpp:348
 #2 wxMBConv::FromWChar at src/common/strconv.cpp:310
 #3 wxMBConv::WC2MB at src/common/strconv.cpp:348
 #4 wxMBConv::FromWChar at src/common/strconv.cpp:310
 #5 wxMBConv::WC2MB at src/common/strconv.cpp:348
 #6 wxMBConv::FromWChar at src/common/strconv.cpp:310
 #7 wxMBConv::WC2MB at src/common/strconv.cpp:348
 #8 wxMBConv::FromWChar at src/common/strconv.cpp:310
 #9 wxMBConv::WC2MB at src/common/strconv.cpp:348

Comment 1 Vadim 2012-12-06 19:00:01 UTC
Created attachment 658974 [details]
File: backtrace

Comment 2 Vadim 2012-12-06 19:00:04 UTC
Created attachment 658975 [details]
File: build_ids

Comment 3 Vadim 2012-12-06 19:00:08 UTC
Created attachment 658976 [details]
File: cgroup

Comment 4 Vadim 2012-12-06 19:00:10 UTC
Created attachment 658977 [details]
File: core_backtrace

Comment 5 Vadim 2012-12-06 19:00:14 UTC
Created attachment 658978 [details]
File: dso_list

Comment 6 Vadim 2012-12-06 19:00:16 UTC
Created attachment 658979 [details]
File: environ

Comment 7 Vadim 2012-12-06 19:00:18 UTC
Created attachment 658980 [details]
File: limits

Comment 8 Vadim 2012-12-06 19:00:21 UTC
Created attachment 658981 [details]
File: maps

Comment 9 Vadim 2012-12-06 19:00:23 UTC
Created attachment 658982 [details]
File: open_fds

Comment 10 Vadim 2012-12-06 19:00:26 UTC
Created attachment 658983 [details]
File: proc_pid_status

Comment 11 Vadim 2012-12-06 19:01:45 UTC
Created attachment 658984 [details]
File: var_log_messages

Comment 12 Vadim 2012-12-06 19:01:48 UTC
Created attachment 658985 [details]
File: smolt_data

Comment 13 Vadim 2012-12-06 19:01:52 UTC
Created attachment 658986 [details]
File: xsession_errors

Comment 14 Tim Jackson 2013-02-18 21:39:55 UTC
What do you mean by "I try replace subfolder in parent folder"? Were you modifying a working copy or working on a remote repository? Did you rename a folder or did you remove a folder and then add a new one?


Note You need to log in before you can comment on or make changes to this bug.